{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:true,
          sfs:[
            {field:'totalProfitSum',label:'毛利总额'},
          ],
        }
    },
    mounted:function(){

    },
    created:function(){
    },
    methods:{
       onColFormater(row,column,cellvalue,index){
         if(column.property=="created_at"){
           var date = new Date(row["created_at"]);
           var time= date.toLocaleDateString();
           console.log(time);
           return time;
         }
         return cellvalue;
       },
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(val);
       },
       onRowClick(row,key,e){

         },

    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb_profitrpt"
}
